summaryrefslogtreecommitdiff
path: root/config/install-sh
diff options
context:
space:
mode:
authorJim Meyering <jim@meyering.net>2004-01-12 21:22:58 +0000
committerJim Meyering <jim@meyering.net>2004-01-12 21:22:58 +0000
commitd02ff648d0d07de7b0ee0d5d2e0ae16cb997328f (patch)
tree805d41cfc21134c00db7d3e6f75f5090bf040fcb /config/install-sh
parentc313aa30dda32b7ccf7b5c2562f3448a58e8d519 (diff)
downloadcoreutils-d02ff648d0d07de7b0ee0d5d2e0ae16cb997328f.tar.xz
remove spurious SPACEs before TABs
Change ` \t' to \t ' in `defaultIFS' assignment.
Diffstat (limited to 'config/install-sh')
-rwxr-xr-xconfig/install-sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/config/install-sh b/config/install-sh
index acf44a6e0..d5612e95f 100755
--- a/config/install-sh
+++ b/config/install-sh
@@ -213,7 +213,7 @@ do
# Skip lots of stat calls in the usual case.
if test ! -d "$dstdir"; then
defaultIFS='
- '
+ '
IFS="${IFS-$defaultIFS}"
oIFS=$IFS
@@ -283,8 +283,8 @@ do
$doit $rmcmd -f "$dstdir/$dstfile" 2>/dev/null \
|| $doit $mvcmd -f "$dstdir/$dstfile" "$rmtmp" 2>/dev/null \
|| {
- echo "$0: cannot unlink or rename $dstdir/$dstfile" >&2
- (exit 1); exit
+ echo "$0: cannot unlink or rename $dstdir/$dstfile" >&2
+ (exit 1); exit
}
else
: